# Generated by Django 2.2 on 2020-08-19 03:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('article', '0004_articlepost_total_views'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='articlepost',
            name='forum',
        ),
    ]
